.NewGallery{
    background: white;
    padding: 0;

    display: grid;
    grid-template-columns: minmax(auto, 500px);
    column-gap: 16px;
    row-gap: 16px;

    align-items: stretch;
    justify-content: center;

    @media only screen and (min-width: 1000px) {
        grid-template-columns: 1fr 1fr;
        padding: 8px;
    }

}

.NewGallery__tile{
    display: flex;
    justify-content: start;

    border: 1px solid #a69793;
    @media only screen and (min-width: 1000px) {
        border: 1px solid #a69793;
    }
}

.NewGallery__imageWrapper{
    flex-shrink: 0;
    position: relative;
    width: 50%;
    /*height: 100%;*/
    height: 200px;
    /*height: */

}

.NewGallery__image{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.NewGallery__image--hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Hide by default */
    transition: opacity 0.3s ease; /* Add a smooth transition */
}

.NewGallery__tile:hover .NewGallery__image--hover {
    opacity: 1; /* Show on hover */
}
.NewGallery__textWrapper{
    padding: 12px;

    @media only screen and (min-width: 600px) {
        padding: 16px;
    }
    @media only screen and (min-width: 1000px) {
        padding: 14px;
    }

    display: flex;
    flex-direction: column;
    row-gap: 8px;


}
.NewGallery__articleTitle{
    color: #d9b97c;
    /*color: #a69793;*/
    font-weight: bold;
    font-size: 12px;
    @media only screen and (min-width: 1000px) {
        font-size: 14px;
    }
}
.NewGallery__articleDescription{
    color: black;
    font-size: 10px;
    @media only screen and (min-width: 1000px) {
        font-size: 12px;
    }
}
.NewGallery__articlePrice{
    color: #a79692;
    font-size: 12px;
    @media only screen and (min-width: 1000px) {
        font-size: 14px;
    }
}